» Ubuntu » Пакеты

Error

two or more packages specified (texlive-lang-cyrillic natty)